» Ubuntu » Paquets

Error

two or more packages specified (libjline-java-doc hardy)